<style type="text/css">
<!--
table {
	COLOR: #2f2f2f;
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	FONT-WEIGHT: normal;
	BORDER:none;
	}
td {
	FONT-FAMILY: Helvetica; 
	FONT-WEIGHT: normal;
}

tabelki {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000

	}


.9Jd{text-align:center;}
.tip {text-align:center;border:solid 1px #000000;padding:1px;position:absolute;z-index:100;visibility:hidden;top:20px;left:190px; background-color:#ffffcc; layer-background-color:#ffffcc;}


.menu {
	BORDER-COLLAPSE: collapse;
	ALIGN: center;
	BORDER: 1px solid #33ccff;
}
.subm {
	COLOR: white;	
	BACKGROUND-COLOR: black;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;	
}

.siatka {
	BORDER: 1px solid #ffffff;
}

.tab{
	COLOR: white;
	BACKGROUND-COLOR: #000000;
	TEXT-DECORATION: none;
	FONT-FAMILY: Helvetica; 
	FONT-SIZE: 12;
	FONT-WEIGHT: 400;
}
.frame {
	BORDER-COLLAPSE: collapse;
	ALIGN: center;
	BORDER: 1px solid gray;
}

.tlo {
	BACKGROUND-COLOR: #F7F8FA;
}

A:Visited {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: #CD036F;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}

A:Link {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: #393939;
	TEXT-DECORATION: none;
	FONT-WEIGHT: 200;
}

A.subm:Visited {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: white;
	FONT-WEIGHT: 400;
	BORDER: none;
}

A.subm:Hover {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: white;
	FONT-WEIGHT: 400;
	BORDER: none;
}

A.subm:Link {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: white;
	FONT-WEIGHT: 400;
	BORDER: none;
}


A.menu:Visited {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: white;
	FONT-WEIGHT: 400;
	BORDER: none;
}

A.menu:Hover {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: white;
	FONT-WEIGHT: 400;
	BORDER: none;
}

A.menu:Link {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	COLOR: white;
	FONT-WEIGHT: 400;
	BORDER: none;
}









A.sort:Visited {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	FONT-WEIGHT: 400;
	BORDER: none;
}

A.sort:Link {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	FONT-WEIGHT: 400;
	BORDER: none;
}

A.sort:Visited {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	FONT-WEIGHT: 400;
	BORDER: none;
}
A.non:Visited {
	BORDER:none;
	COLOR: white;
}

A.non:Link {
	BORDER:none;
	COLOR: white;
}

A.non:Hover {
	BORDER:none;
	COLOR: white;
}

.line {
	color: #393939;
	FONT-SIZE: 11;
	FONT-FAMILY: Helvetica; 
}
.fish {
	FONT-SIZE: 12;
	FONT-FAMILY: Helvetica; 
	font-weight: normal;
}
.dyneema {
	background-color: black;
	color: white;
	font-family: Helvetica;
	font-weight: normal;
}

A.sec:Hover   {
	color: white;
	background-color: #33b3d1;
}
A.Activ:Hover   {
	color: white;
	background-color: #c4e668;
}
A.American_Fish:Hover   {
	color: white;
	background-color: #b30000;
}
A.Carp_Black:Hover   {
	color: white;
	background-color: #ffa814;
}
A.Dyneema_Fish:Hover   {
	color: white;
	background-color: black;

}
A.Fire:Hover  {
	color: black;
	background-color: #f7ed2a;
}
A.Fluorocarbon:Hover  {
	color: white;
	background-color: #ed027d;
}

A.Focus:Hover  {
	color: white;
	background-color: #0d2b88;
}
A.Gladiator:Hover  {
	color: white;
	background-color: #999999;
}
A.Gold_Carp:Hover  {
	color: white;
	background-color: #d0a660;
}
A.GTR_Kevlon:Hover  {
	color: white;
	background-color: #fc432d;
}
A.Heron:Hover  {
	color: white;
	background-color: #B6A2CE;
}
A.Iguana:Hover  {
	color: white;
	background-color: #19934a;
}
A.Mandra:Hover  {
	color: black;
	background-color: #ffff00;
}
A.Match:Hover  {
	color: white;
	background-color: #2ca366;
}
A.Max_Gum:Hover  {
	color: black;
	background-color: #ffff00;
}

A.Previa_Total:Hover  {
	color: white;
	background-color: #009091;
}
A.Previa_Max:Hover  {
	color: white;
	background-color: #00B3EF;
}
A.Progator:Hover  {
	color: white;
	background-color: #5AB656;
}
A.RXR_Kameleon:Hover  {
	color: white;
	background-color: #b30019;
}
A.Silver_Fish:Hover  {
	color: white;
	background-color: #9186bf;
}
A.Tarantula:Hover  {
	color: white;
	background-color: #fe7d19;
}
A.VBE:Hover  {
	color: white;
	background-color: #ee027e;
}
A.Vexus:Hover  {
	color: white;
	background-color: #1e1d89;
}
A.Vexus_Kevlon:Hover  {
	color: white;
	background-color: #33b2cf;
}
A.XXL:Hover  {
	color: white;
	background-color: #794527;
}
-->
</style>
